@media(max-width:768px){

    .desktop-only{
        display:none !important;
    }

    .mobile-only{
        display:block;
    }

    .navbar{
        padding:0.5rem 5%;
    }

    .navbar .logo img{
        height:45px;
    }

    section{
        padding:110px 5% 50px;
    }
}